Subject: [netatalk-admins] yet another snapshot

From: a sun <[email-masked]>
Date: Mon, 19 Jul 1999 09:43:43 -0700 (PDT)

hi all,

this latest snapshot should do better on all of the netbsd's. let me
know if it doesn't. in addition, it has an additional per-volume
option. if you specify options:mswindows, the following two things
will happen:
     1) attempts to create/rename directories/files with names that
        include illegal windows characters will fail. they'll fail
	silently, so be sure to explain the reasons to your users.
     2) the iso8859-1 codepage will get installed. you can override
        this by specifying codepage:maccode.blah on the same line.

that should prevent any bad characters from being created.

-a